
#calendar{
    display: none;
    width: 285px;
    height: 268px;
    margin-top: 39px;
    background: white;
    padding: 0;
    border: 2px solid #C24B4B;
    position: absolute;
    z-index: 10000;
}

#calendar button {
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    color: inherit;
    padding: 10px;
    border: none;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: transparent;
    box-sizing: initial;
}
#calendar button:focus {
  outline: none;
}

#calendar table{
    border: 0 solid transparent;
    width: 100%;
    padding: 0;
    text-align: center;
    font-family: 'HelveticaNeueLTPro-Lt',Helvetica,Arial,sans-serif;
}

#calendar thead th {
    text-align: center;
    line-height: 10px;
    background-color: transparent;
    width: 100%;
    height: 50px;
    padding: 14px 10px 10px;
}

#calendar thead th button{
    display: inline-block;
    padding-top: 5px;
}

#calendar thead th span{
    display: inline-block;
    padding-top: 5px;
}

#calendar td{
    border: 1px solid #ccc;
    border-bottom: none;
    cursor: pointer;
}

#calendar .current {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #D76262;
}
#calendar .current button{
    color: #FFF;
}
#calendar.popover.bottom > .arrow:after {
  border-bottom-color: #C24B4B;
}